html,
body {
    font-family: 'Raleway', sans-serif !important;
    height: 100%;
}

i,
span {
    font-size: 1em;
}

.h-100 {
    height: 100%;
}

.w-100 {
    width: 100%;
}

.vcenter {
    display: flex;
    align-items: center;
    height: 80%;
    width: 100%;
}

.popover {
    font-family: 'Raleway', sans-serif !important;
    color: red;
    border-radius: 4px!important;
}


/* Navigation */

.navbar {
    margin-bottom: 0!important;
}

.navbar .navbar-toggler .icon-bar {
    background: black !important;
}

.navbar-brand {
    padding: 10px 15px!important;
}

.nav>li>a:focus,
.nav>li>a:hover {
    text-decoration: none;
    background-color: transparent !important;
}

.bamboo-navbar {
    margin-top: 2vh;
    background: white;
}

.bamboo-navbar a,
a:hover,
a:after {
    color: black!important;
}

.bamboo-navbar a:hover {
    text-decoration: underline!important;
}

.btn:focus {
    outline: none!important;
}

.form-box {
    padding: 50px 0 25px 0;
}

.email-box {
    width: 100%;
    background: white;
    border-radius: 3px;
    padding: 10px;
    -webkit-box-shadow: 0px 0px 172px 16px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 172px 16px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 0px 172px 16px rgba(0, 0, 0, 0.30);
    border-left: 4px solid #00C6E0;
    transition: box-shadow 0.4s ease-in-out, margin 0.7s;
}

.email-box:hover {
    -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.30);
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.30);
}

.email-field {
    width: 100%;
}

input[type=email] {
    border: 0;
    box-shadow: none;
}

input[type=email]:hover {
    border: 0;
    box-shadow: none;
}

input[type=email].input-lg {
    font-size: 1.5em!important;
    height: 60px;
}

.form-control {
    box-shadow: none!important;
}

#request-link-button {
    border: 0;
    height: 50px;
    font-size: 30px;
    color: gray;
    transition: all 0.5s ease;
}

#request-link-button:hover {
    background: white;
    -moz-transform: translate(3px, 0);
    -ms-transform: translate(3x, 0);
    -o-transform: translate(3px, 0);
    -webkit-transform: translate(3px, 0);
    transform: translate(3px, 0)
}

.captcha-box {
    text-align: center;
    transition: all 0.7s;
}

.g-recaptcha {
    display: inline-block;
}

.response-popup {
    font-family: 'Raleway', sans-serif !important;
}

.response-popup h2 {
    font-size: 36px!important;
}

.response-popup h3 {
    font-size: 23px!important;
}

.response-popup p {
    font-size: 23px!important;
}

.response-popup .share h2 {
    text-align: left;
    font-size: 18px !important;
    padding-top: 15px;
    font-weight: normal;
}

.share-buttons {
    display: flex;
    justify-content: center;
    padding-top: 5px;
}

.response-box .share {
    padding: 20px 0 20px 0;
}

.response-box .share hr {
    margin-left: 30px;
    margin-right: 30px;
}

.response-box .share p {
    font-size: 17px!important;
    text-align: center;
    padding-top: 10px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: auto;
    padding-bottom: 10px;
}

#partner-logo img {
    max-width: 220px;
}

.hero-title {
    text-align: center;
    z-index: 999;
    transition: all 0.7s;
}

.hero-title h1 {
    color: white;
    font-size: 40px;
}

.terms-text-box {
    color: white;
    font-size: 15px;
    text-align: center;
}

.terms-text-box p {
    font-weight: light;
}

.terms-text-box a {
    color: white;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
}

.terms-text-box a:hover {
    color: white;
    font-size: 15px;
    font-weight: bold;
}

.description-box {
    text-align: left;
    color: black;
    font-size: 40px;
    font-weight: bold;
    padding-left: 30px;
}

.text-accent {
    color: #00C6E0;
}


/* Loaders */

.main-loader-box {
    position: fixed;
    z-index: 999;
    height: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.main-loader {
    width: 56px;
    height: 56px;
    border: 4px solid rgba(1, 188, 212, 0);
    border-top-color: #01BCD4;
    border-radius: 50%;
    position: relative;
    animation: main-loader-rotate 1s linear infinite;
    top: 50%;
    margin: -28px auto 0;
}

.main-loader-white {
    width: 35px;
    height: 35px;
    border: 2px solid rgba(1, 188, 212, 0);
    border-top-color: white;
    border-radius: 50%;
    position: relative;
    animation: main-loader-rotate 1s linear infinite;
    top: 50%;
    margin: -15px auto 0;
}


/* Discounts carousel */

.discounts-carousel {
    padding-top: 35px;
    padding-bottom: 35px;
    z-index: 999;
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
}

.discounts-carousel-item {
    font-size: 17px;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    width: auto;
}

.discounts-carousel-item img {
    border-radius: 4px;
}

.discounts-carousel-item p {
    padding-top: 20px;
}


/* MEDIA QUERIES */

@media (max-width: 1024px) {
    .description-box {
        font-size: 30px
    }
    .hero-title h1 {
        font-size: 30px;
    }
}

@media (max-width: 768px) {
    .h-100 {
        height: 100vh!important;
    }
    .description-box {
        padding-left: 0;
        padding-top: 30px;
        font-size: 30px
    }
    input[type=email].input-lg {
        font-size: 1.2em!important;
    }
    .footer {
        margin-top: 20px;
        position: relative;
    }
    #partner-logo img {
        margin: 0 auto;
    }
}

@media (max-width: 425px) {
    .response-box .content h2 {
        font-size: 30px!important;
    }
    .response-box .content p {
        font-size: 18px!important;
    }
    .response-box .share {
        padding: 0;
    }
}


/* ANIMATIONS */

@keyframes main-loader-rotate {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes home-gradient {
    0% {
        background-position: 96% 0%
    }
    50% {
        background-position: 5% 100%
    }
    100% {
        background-position: 96% 0%
    }
}

@-moz-keyframes home-gradient {
    0% {
        background-position: 96% 0%
    }
    50% {
        background-position: 5% 100%
    }
    100% {
        background-position: 96% 0%
    }
}

@keyframes home-gradient {
    0% {
        background-position: 96% 0%
    }
    50% {
        background-position: 5% 100%
    }
    100% {
        background-position: 96% 0%
    }
}